REM Verwijder batchfile om alle documenten van vertaaldiensten te verwijderen die ouder dan 2 maanden zijn

Echo Starten DeleteVertaalDocumenten.js
set NLS_LANG=.WE8MSWIN1252
mkdir vertaal_opruim
cscript //Nologo uwva_delete_vertaaldocumenten.js ../oracle.udl

if errorlevel 1 goto fout

goto einde
:fout
Echo DeleteVertaalDocumenten niet meer uitgevoerd
:einde

